Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88081 - (radeon) Please add ATI Radeon IGP video driver support
Summary: (radeon) Please add ATI Radeon IGP video driver support
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-05 08:32 UTC by Mike A. Harris
Modified: 2007-04-18 16:52 UTC (History)
2 users (show)

Fixed In Version: 4.3.0-5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-25 08:01:01 UTC


Attachments (Terms of Use)

Description Mike A. Harris 2003-04-05 08:32:29 UTC
Add ATI Radeon IGP support to 4.3.0, have it tested and provide feedback
to Kevin.  I'm tracking this bug upstream at XFree86.org bugzilla also:

http://bugs.xfree86.org/cgi-bin/bugzilla/show_bug.cgi?id=36

This bug should stay open until it is checked into CVS upstream also.

Comment 1 Warren Togami 2003-04-06 04:53:27 UTC
Alan Cox has been tracking Bug 72387 for the kernel side of this problem.

http://videl.ics.hawaii.edu/mailman/listinfo/linuxpresario900
Compaq Presario 900 series of Athlon laptops is one of the affected systems. 
This has been an active mailing list since October with these users.

Can somebody post names of other vendor/models of affected systems?

Comment 2 Mike A. Harris 2003-04-06 05:11:29 UTC
This report is just for video support.  I have patches for this.

Comment 3 Mike A. Harris 2003-04-25 08:01:01 UTC
Implemented in XFree86-4.3.0-5


Note You need to log in before you can comment on or make changes to this bug.